body {
	margin: 0;
	padding: 0;

	}

.scrollbar
{
	/* margin-left: 30px; */
	float: left;
	height: 300px;
	width: 100%;
	background: none;
	overflow-y: scroll;
	margin-bottom: 25px;
	overflow-x: hidden;
}

.force-overflow
{
	min-height: 450px;
}

#wrapper
{
	text-align: justify;
	width: 98%;
	margin: auto;
}



/*
 *  STYLE 1
 */

#style-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
	padding-left:20px;
}

#style-1::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
	border-radius: 10px;
	padding-left:20px;
}

#style-1::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
	padding-left:20px;
}

.highslide-container{
 z-index:99999 !important;   
    
}

.more a{
 color:rgb(0,170,79)  ; 
    
}
.more a:hover{
 color:silver  ; 
    
}
img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+, IE10 */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}

svg {
    background:url(http://4.bp.blogspot.com/-IzPWLqY4gJ0/T01CPzNb1KI/AAAAAAAACgA/_8uyj68QhFE/s400/a2cf7051-5952-4b39-aca3-4481976cb242.jpg);
}

svg image {
    transition: all .6s ease;
}

svg image:hover {
    opacity: 0;
}

.highslide-container{
z-index:99999 !important;
}

#grad1 {
    /* height: 200px; */
    background: -webkit-linear-gradient(white, #F0F0F0 ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, #F0F0F0); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, #F0F0F0); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, #F0F0F0); /* Standard syntax (must be last) */
}

.breadcrumb {
    padding: 8px 15px;
    margin: 0 0 20px;
    list-style: none;
    /* background-color: #f5f5f5; */
	background-color:none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	width: 93%;
	margin: auto;
	margin-bottom: 20px;
}
.breadcrumb > li {
    display: inline-block;
	font-weight: bold; 
    *display: inline;
    /* IE7 inline-block hack */
font-size: 12px;
    *zoom: 1;
    text-shadow: 0 1px 0 #ffffff;
}
.breadcrumb > li > .divider {
    padding: 0 5px;
    color: #ccc;
	font-weight: bold; 
}
.breadcrumb > .active {
    color: #999999;
	font-weight: bold; 
}
